[LocalizedFileNames]
SnakeWoodland_BP_HD.png=@SnakeWoodland_BP_HD.png,0
SnakeWhite_BP_HD.png=@SnakeWhite_BP_HD.png,0
SnakeSoivetUSNavy_BP_HD.png=@SnakeSoivetUSNavy_BP_HD.png,0
SnakeSoivetUSArmy_BP_HD.png=@SnakeSoivetUSArmy_BP_HD.png,0
SnakeSoivetRed_BP_HD.png=@SnakeSoivetRed_BP_HD.png,0
SnakeSnow_BP_HD.png=@SnakeSnow_BP_HD.png,0
SnakeRed_BP_HD.png=@SnakeRed_BP_HD.png,0
SnakeOrange_BP_HD.png=@SnakeOrange_BP_HD.png,0
SnakeMirage_BP_HD.png=@SnakeMirage_BP_HD.png,0
SnakeHex_BP_HD.png=@SnakeHex_BP_HD.png,0
SnakeGreen_BP_HD.png=@SnakeGreen_BP_HD.png,0
SnakeFlower_BP_HD.png=@SnakeFlower_BP_HD.png,0
SnakeDragon_BP_HD.png=@SnakeDragon_BP_HD.png,0
SnakeDigitalOrange_BP_HD.png=@SnakeDigitalOrange_BP_HD.png,0
SnakeDigitalHexBlack_BP_HD.png=@SnakeDigitalHexBlack_BP_HD.png,0
SnakeDesert_BP_HD.png=@SnakeDesert_BP_HD.png,0
SnakeDefault_BP_HD.png=@SnakeDefault_BP_HD.png,0
SnakeBluePM_BP_HD.png=@SnakeBluePM_BP_HD.png,0
SnakeBlue_BP_HD.png=@SnakeBlue_BP_HD.png,0
SnakeBlack_BP_HD.png=@SnakeBlack_BP_HD.png,0
